<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_61.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1887</xmin>
			<ymin>1951</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>399</xmin>
			<ymin>1943</ymin>
			<xmax>597</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1915</ymin>
			<xmax>209</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1125</xmin>
			<ymin>1797</ymin>
			<xmax>1293</xmax>
			<ymax>1979</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>708</xmin>
			<ymin>1789</ymin>
			<xmax>872</xmax>
			<ymax>1974</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1536</xmin>
			<ymin>1750</ymin>
			<xmax>1663</xmax>
			<ymax>1945</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1672</ymin>
			<xmax>90</xmax>
			<ymax>1813</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>760</xmin>
			<ymin>1580</ymin>
			<xmax>957</xmax>
			<ymax>1722</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1773</xmin>
			<ymin>1571</ymin>
			<xmax>1906</xmax>
			<ymax>1756</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1348</xmin>
			<ymin>1437</ymin>
			<xmax>1551</xmax>
			<ymax>1602</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>313</xmin>
			<ymin>1430</ymin>
			<xmax>474</xmax>
			<ymax>1616</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>703</xmin>
			<ymin>1392</ymin>
			<xmax>884</xmax>
			<ymax>1535</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1885</xmin>
			<ymin>1248</ymin>
			<xmax>2048</xmax>
			<ymax>1384</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>508</xmin>
			<ymin>1073</ymin>
			<xmax>736</xmax>
			<ymax>1234</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1322</xmin>
			<ymin>1019</ymin>
			<xmax>1537</xmax>
			<ymax>1160</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>978</xmin>
			<ymin>939</ymin>
			<xmax>1158</xmax>
			<ymax>1125</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>784</xmin>
			<ymin>794</ymin>
			<xmax>945</xmax>
			<ymax>945</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1240</xmin>
			<ymin>778</ymin>
			<xmax>1429</xmax>
			<ymax>933</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>222</xmin>
			<ymin>711</ymin>
			<xmax>405</xmax>
			<ymax>845</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>533</xmin>
			<ymin>635</ymin>
			<xmax>675</xmax>
			<ymax>815</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>769</xmin>
			<ymin>362</ymin>
			<xmax>957</xmax>
			<ymax>529</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1344</xmin>
			<ymin>354</ymin>
			<xmax>1525</xmax>
			<ymax>510</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>130</xmin>
			<ymin>345</ymin>
			<xmax>268</xmax>
			<ymax>532</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1049</xmin>
			<ymin>339</ymin>
			<xmax>1208</xmax>
			<ymax>515</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1596</xmin>
			<ymin>110</ymin>
			<xmax>1790</xmax>
			<ymax>279</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>479</xmin>
			<ymin>24</ymin>
			<xmax>679</xmax>
			<ymax>169</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1806</xmin>
			<ymin>0</ymin>
			<xmax>2006</xmax>
			<ymax>67</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>943</xmin>
			<ymin>0</ymin>
			<xmax>1160</xmax>
			<ymax>85</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>10</xmin>
			<ymin>0</ymin>
			<xmax>150</xmax>
			<ymax>175</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1902</xmin>
			<ymin>1980</ymin>
			<xmax>2045</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>419</xmin>
			<ymin>1972</ymin>
			<xmax>575</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>27</xmin>
			<ymin>1953</ymin>
			<xmax>179</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1149</xmin>
			<ymin>1820</ymin>
			<xmax>1264</xmax>
			<ymax>1948</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>737</xmin>
			<ymin>1807</ymin>
			<xmax>837</xmax>
			<ymax>1955</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1559</xmin>
			<ymin>1773</ymin>
			<xmax>1632</xmax>
			<ymax>1917</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1691</ymin>
			<xmax>66</xmax>
			<ymax>1781</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>780</xmin>
			<ymin>1611</ymin>
			<xmax>932</xmax>
			<ymax>1692</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1799</xmin>
			<ymin>1588</ymin>
			<xmax>1873</xmax>
			<ymax>1739</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1374</xmin>
			<ymin>1473</ymin>
			<xmax>1533</xmax>
			<ymax>1565</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>337</xmin>
			<ymin>1446</ymin>
			<xmax>436</xmax>
			<ymax>1592</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>719</xmin>
			<ymin>1422</ymin>
			<xmax>863</xmax>
			<ymax>1495</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1905</xmin>
			<ymin>1268</ymin>
			<xmax>2048</xmax>
			<ymax>1363</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>538</xmin>
			<ymin>1109</ymin>
			<xmax>699</xmax>
			<ymax>1194</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1349</xmin>
			<ymin>1047</ymin>
			<xmax>1523</xmax>
			<ymax>1132</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1014</xmin>
			<ymin>960</ymin>
			<xmax>1124</xmax>
			<ymax>1110</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>803</xmin>
			<ymin>817</ymin>
			<xmax>930</xmax>
			<ymax>924</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1266</xmin>
			<ymin>802</ymin>
			<xmax>1403</xmax>
			<ymax>905</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>238</xmin>
			<ymin>736</ymin>
			<xmax>379</xmax>
			<ymax>817</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>559</xmin>
			<ymin>650</ymin>
			<xmax>648</xmax>
			<ymax>804</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>785</xmin>
			<ymin>401</ymin>
			<xmax>930</xmax>
			<ymax>491</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1368</xmin>
			<ymin>379</ymin>
			<xmax>1497</xmax>
			<ymax>489</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>171</xmin>
			<ymin>361</ymin>
			<xmax>241</xmax>
			<ymax>512</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1088</xmin>
			<ymin>357</ymin>
			<xmax>1176</xmax>
			<ymax>498</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1621</xmin>
			<ymin>138</ymin>
			<xmax>1760</xmax>
			<ymax>242</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>495</xmin>
			<ymin>51</ymin>
			<xmax>653</xmax>
			<ymax>138</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>45</xmin>
			<ymin>8</ymin>
			<xmax>102</xmax>
			<ymax>151</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1842</xmin>
			<ymin>0</ymin>
			<xmax>1967</xmax>
			<ymax>32</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>982</xmin>
			<ymin>0</ymin>
			<xmax>1123</xmax>
			<ymax>52</ymax>
		</bndbox>
	</object>
</annotation>
